.running-notes-panel {
  border: 1px solid #e2e2e2;
  margin: 20px;
  padding: 10px;
}

.add-comment {
  display: flex;
}

.user-pic {
  img {
    height: 50px;
    width: 50px;
    border-radius: 50%;
  }
}

.comment-form {
  padding-left: 10px;
  width: 100%;

  textarea {
    margin-bottom: 10px;
  }
}

//  SCSS for list of comments
.comment-panel {
  display: flex;
  border: 1px solid #e2e2e2;
  padding: 10px;
}

.comment {
  padding: 0px 10px;

  .username {
    font-weight: 700;
  }

  .date {
    font-size: 13px;
    color: #6c7178;
    font-weight: 500;
  }

  .message {
    font-weight: 500;
  }
}

@media (max-width: 625px) {
  .running-notes-panel {
    margin: 20px 0px;
  }
}
